This site uses cookies and similar technologies.

If you don't change browser settings, you agree to it.

I understand
42 Posts
IBeRKa
16 days ago
Topic

Hello Everyone!

Seblod 3.16.3
Joomla 3.9.16

I've a problem with the multisite configuration, but before I ask for this, I wanted to update my Seblod to the newest version 3.18.1
When I go to Extensions -> Manage -> Update I can read:

→ For SEBLOD Core Package, please refer to the "Compatible up to:" info on the homepage of www.SEBLOD.com.
If the version number matches your Joomla! version, feel free to update directly from here.

Now ... I can't see or find any "version number" on the seblod homepage that could match - can anyone give me a hint?
(I've studied computer science so assume me to be a complete and blind idiot) ;)

Beside that: "directly [...] here" it doesn't show me anything at all that looks like an update for my seblod. Is there any (secret/hidden) setting that I have to change before?

Thank you in advance for any helpful hint!

Rüdiger

Get a VIP membership
1262 Posts
Bucklash
16 days ago
2
Level 1

I just install extension as if doing for first time

42 Posts
IBeRKa
16 days ago
1
Level 2

Lucky you ... but I can't see how your answer helps me :/

Lucky me! Found out that this works here, too! Thank you! :)

1262 Posts
Bucklash
16 days ago
0
Level 3

I don’t think seblod does anything the “joomla way” :)

Get a Book for SEBLOD